Mobipocket nor Plucket will install on my Visor Edge - Palmtop

This is a discussion on Mobipocket nor Plucket will install on my Visor Edge - Palmtop ; I'm going to try CSpotRun next. I keep getting an error message during hotsync that fails the program being loaded into the PDA, even though mibi later shows up on the screenof installed apps. Trying to run it shows the ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: Mobipocket nor Plucket will install on my Visor Edge

  1. Mobipocket nor Plucket will install on my Visor Edge



    I'm going to try CSpotRun next.

    I keep getting an error message during hotsync that fails the program
    being loaded into the PDA, even though mibi later shows up on the
    screenof installed apps.

    Trying to run it shows the same error message so I deleted it.

    It's a used unit but new to me, I haven't spent too much time w/ Palm
    type units for a while so any links and info greatly apreciated.


    TBerk


  2. Re: Mobipocket nor Plucket will install on my Visor Edge

    The Visor Edge has Palm OS version 3.xx. Mobipocket needs at least a
    PDA with Palm OS version 4.0. If you're looking for an ebook reader,
    CSpotRun is great for Palm Doc files. You might want to try browsing
    through www.freewarepalm.com.

    On Oct 2, 6:28 am, TBerk wrote:
    > I'm going to try CSpotRun next.
    >
    > I keep getting an error message during hotsync that fails the program
    > being loaded into the PDA, even though mibi later shows up on the
    > screenof installed apps.
    >
    > Trying to run it shows the same error message so I deleted it.
    >
    > It's a used unit but new to me, I haven't spent too much time w/ Palm
    > type units for a while so any links and info greatly apreciated.
    >
    > TBerk




  3. Re: Mobipocket nor Plucket will install on my Visor Edge

    for a full list of all the available choices check my web site (see .sig
    line)

    Dale

    lsf_palm wrote:
    > The Visor Edge has Palm OS version 3.xx. Mobipocket needs at least a
    > PDA with Palm OS version 4.0. If you're looking for an ebook reader,
    > CSpotRun is great for Palm Doc files. You might want to try browsing
    > through www.freewarepalm.com.
    >
    > On Oct 2, 6:28 am, TBerk wrote:
    >> I'm going to try CSpotRun next.
    >>
    >> I keep getting an error message during hotsync that fails the program
    >> being loaded into the PDA, even though mibi later shows up on the
    >> screenof installed apps.
    >>
    >> Trying to run it shows the same error message so I deleted it.
    >>
    >> It's a used unit but new to me, I haven't spent too much time w/ Palm
    >> type units for a while so any links and info greatly apreciated.
    >>
    >> TBerk

    >
    >


    --
    _ _ Dale DePriest
    /`) _ // http://users.cwnet.com/dalede
    o/_/ (_(_X_(` For GPS and GPS/PDAs

  4. Re: Mobipocket nor Plucket will install on my Visor Edge

    On Oct 2, 3:58 am, lsf_palm wrote:
    > The Visor Edge has Palm OS version 3.xx. Mobipocket needs at least a
    > PDA with Palm OS version 4.0. If you're looking for an ebook reader,
    > CSpotRun is great for Palm Doc files. You might want to try browsing
    > throughwww.freewarepalm.com.
    >


    Thx folks,

    - I got both eReader and cSpotRun to work on the Visor.

    - I dumped Mobi, but it caused some corruption that requiered me to
    uninstall and reinstall my Palm desktop s/w.

    - I found a conversion util to translate my *.txt files into Palm
    readable format.


    TBerk


+ Reply to Thread